import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-shield-xmark': IconShieldXmark;
    }
}
/**
 * The icon component for the 'shieldXmark' icon
 */
export declare class IconShieldXmark extends IconSvg {
    constructor();
}
export declare const iconShieldXmarkTag = "nimble-icon-shield-xmark";
